/*
**
**	File:		hbcttestdb2.css
**
**	Location:	Academy.Direct
**
**	Description:	A Template Cascading Style-Sheet, with hints
**			on what may and may not be changed to affect
**			an subtly/entirely different feel on the
**			Academy.Direct range of products
**
**	Author:         Devang
**
**	Date:		11-July-2001
**
**------------------------------ CHANGELOG
** Version	Date		Who	Description
**======================================================================
**	1.0	11-JUL-2000	AMC	Initial release
**======================================================================
*/
@media print {
INPUT{visibility:hidden;}
TABLE{width:650px}
}

/*
** BEGIN: DEFAULT
** Default settings. It is dangerous to over-specify these.
*/
BODY {
	background-color: white; /* IE3+ is normally white,
				Netscape is grey, but users
				can change it, so this protects */
	color: black;
	font-family: Arial, sans-serif;
	font-size: x-small;
	margin: 0px;
	padding: 0px;
}
OL {
	font-family: Arial, sans-serif;
	font-size: x-small;
}

UL {
	font-family: Arial, sans-serif;
	font-size: x-small;
}
A {
	text-decoration: none;
	color: blue;
	font-family: "MS Sans Serif", sans-serif;
/*	font-size: xx-small;*/
	font-size: x-small;
	font-weight: bold;
}
A IMG {
        margin: 2px;
        border-width: 2px;
        border-style: none;
        border-color: rgb(230,230,230);
}
A:hover {
	text-decoration: underline;
}
FIELDSET {
	margin: 5px;
}
LEGEND {
	font-family: "MS Sans Serif", sans-serif;
/*	font-size: xx-small;*/
	font-size: x-small;
}
FIELDSET LEGEND {
	font-weight: bold;
}
P.pre {
	margin-left: 5px;
	border-color: black;
	border-style: solid;
	border-width: 1px;
	font-family: "Courier New"
	font-size: x-small;
	font-weight: bold;
}
/* END: DEFAULT */

/*
** BEGIN: generic
** Settings for a normal retrieved page
*/
BODY.generic {
	background-color: #FFFFFF;
	margin-left: 5px;
}
BODY.generic H1 {
        
        background-repeat: no-repeat;
        height: 70px;
	overflow: hidden;
        padding-bottom: 10px;
        padding-top: 10px;
        color: rgb(0,0,90);
        font-family: Arial, sans-serif;
	font-size: 24px;
	font-weight: bold;
        font-variant: small-caps;
 	text-align: center;
	
}
BODY.generic FIELDSET {
	border-color: #9F9B8F;
}
/* END: DIRECT */

/* BEGIN: CODE */
P.code {
	margin-left: 5px;}
/* END: CODE */

/*
** BEGIN: CLEAR
** For forms and tables that should be transparent
*/
FORM.clear {
	background-color: transparent;
	color: black;
}
.BodyTxt {
	font-family: Arial, sans-serif;
	font-size: x-small;
}

TABLE.Hilite {
	background-color: #E5E5F6;
	border: 0;
	cellpadding: 0;
	cellspacing: 0;
}
.Hilite {
	background-color: #E5E5F6;
}
TABLE.clear {
	background-color: transparent;
}
.sent, TD.sent, TABLE COLGROUP COL.sent {
	font-family: "MS Sans Serif", sans-serif;
/*	font-size: xx-small;*/
	font-size: x-small;
	text-align: left;
}
.label, TD.label, TABLE COLGROUP COL.label {
	font-family: "MS Sans Serif", sans-serif;
/*	font-size: xx-small;*/
	font-size: x-small;
	text-align: right;
}

.data, TD.data, TABLE COLGROUP COL.data {
	font-family: "MS Sans Serif", sans-serif;
/*	font-size: xx-small;*/
	font-size: x-small;
	font-weight: bold;
	text-align: left;
}
.warn, TD.warn, TABLE COLGROUP COL.warn {
	font-family: "MS Sans Serif", sans-serif;
/*	font-size: xx-small;*/
	font-size: x-small;
	color: red;
	text-align: left;
}
.heading, TD.heading, TABLE COLGROUP COL.heading {
	font-family: "MS Sans Serif", sans-serif;
	font-size: x-small;
	font-weight: bold;
	color: black;
	text-align: left;
}
TABLE TR TD.num, TR TH.num, TABLE TR TD.numeric, TR TH.numeric, TABLE COLGROUP COL.num, TABLE COLGROUP COL.numeric {
	font-family: "MS Sans Serif", sans-serif;
/*	font-size: xx-small;*/
	font-size: x-small;
	font-weight: bold;
	text-align: right;
}
TABLE TR TD.debit, TABLE TR TD.debit, TABLE COLGROUP COL.debit {
	font-family: "MS Sans Serif", sans-serif;
	font-size: x-small;
	font-weight: bold;
	text-align: right;
}
TABLE TR TD.credit, TABLE TR TD.credit, TABLE COLGROUP COL.credit {
	font-family: "MS Sans Serif", sans-serif;
	font-size: x-small;
	font-weight: bold;
	color: green;
	text-align: right;
}
.address, TD.address {
	background-color: rgb(255,255,230);
	border-style: solid;
	border-width: 1px;
	border-color: black;
	color: black;
	font-family: "Times New Roman", sans-serif;
/*	font-size: xx-small;*/
	font-size: x-small;
	text-align: left;
}

TR.summary {
	background-color: pink;
	cursor: default;
}
TR.normal {
	background-color: white;
	cursor: default;
}
TR.reverse {
	background-color: #E5E5F6;
	cursor: default;
}

TABLE.list {
/*	background-color: rgb(225,225,225);*/
}
TABLE.list TR TD {
	font-family: "MS Sans Serif", sans-serif;
/*	font-size: xx-small;*/
	font-size: x-small;
/*	background-color: rgb(238,238,238);*/
}
.list {
	font-family: "MS Sans Serif", sans-serif;
/*	font-size: xx-small;*/
	font-size: x-small;
}
TABLE.list TR.listRow {
	background-color: rgb(238,238,238);
}
TABLE.list TR.summary {
	background-color: pink;
	cursor: default;
}
TABLE.list TH {
	font-family: "MS Sans Serif", sans-serif;
/*	font-size: xx-small;*/
	font-size: x-small;
	text-align: left;
	background-color: lightgrey;
	border-width: 0px;
	border-style: none;
	border-color: lightgrey;
	margin: 0px;
	padding: 0px;
}
TABLE.list TR.sort TH {
	font-family: "MS Sans Serif", sans-serif;
/*	font-size: xx-small;*/
	font-size: x-small;
	text-align: left;
	background-color: lightgrey;
	border-width: 2px;
	border-style: outset;
	border-color: lightgrey;
	margin: 0px;
	padding: 0px;
	cursor: hand;
}
TR.header TH {
	font-family: "MS Sans Serif", sans-serif;
/*	font-size: xx-small;*/
	font-size: x-small;
	text-align: left;
	background-color: #000099;
	color: #ffffff;
	border-width: 2px;
	border-style: outset;
	margin: 0px;
	padding: 0px;
}
.num {
	font-family: "MS Sans Serif", sans-serif;
/*	font-size: xx-small;*/
	font-size: x-small;
	font-weight: bold;
	text-align: right;
}

TABLE.drill {
	/* background-color: grey; */
}
TABLE.drill TH {
/*	font: xx-small "MS Sans Serif";*/
	font: x-small "MS Sans Serif";
	text-align: left;
	background-color: ButtonFace;
	border-color: ButtonFace;
	border-style: solid;
	border-width: 2px;
	margin: 0px;
	padding: 0px;
}
TABLE.drill TR.sort TH {
/*	font: xx-small "MS Sans Serif";*/
	font: x-small "MS Sans Serif";
	text-align: left;
	background-color: ButtonFace;
	border-width: 2px;
	border-style: outset;
	border-color: ButtonFace;
	margin: 0px;
	padding: 0px;
	cursor: hand;
}
TABLE.drill TR TD.num, TABLE.drill TR TD.numeric {
	text-align: right;
}
TABLE.drill TR {
/*	font: xx-small "MS Sans Serif";*/
	font: x-small "MS Sans Serif";
}
TABLE.drill TR.drillRow {
	background-color: rgb(238,238,238);
	cursor: hand;
}
TABLE.drill TR.selectrow {
        background-color: skyblue;
        cursor: hand;
}
TR.summary {
	background-color: pink;
	cursor: default;
}
.mand {
        background-color: #E5E5F6;
}
.mand_num {
        background-color: #E5E5F6;
        text-align: right;
}
.displayonly {
        background-color: ButtonFace;
}
.reportstatus {
        background-color: blue;
        color: white;
        font-weight: bold;
}
BUTTON {
        width: 100px;
}
INPUT.readonly {
        border-width: 0;
        border-style: none;
        font: xx-small;
        background-color: transparent;
}

TABLE.list TR TD.calctext {
	font-family: "Courier New", sans-serif;
	font-size: x-small;
	text-align: left;
}

.clFldHelp {
	font: xx-small "Verdana";
        font-weight: normal;
}

.clDeclaration {
	font: x-small "Verdana";
	font-style: italic;
        font-weight: normal;
}

.clFldError {
	font: x-small "Verdana";
	font-style: italic;
        font-weight: bold;
	color: red;
}

FORM.clForm {
        background-color: #ccccff;
	font: x-s/*
**
**	File:		hbcttestdb2.css
**
**	Location:	Academy.Direct
**
**	Description:	A Template Cascading Style-Sheet, with hints
**			on what may and may not be changed to affect
**			an subtly/entirely different feel on the
**			Academy.Direct range of products
**
**	Author:         Devang
**
**	Date:		11-July-2001
**
**------------------------------ CHANGELOG
** Version	Date		Who	Description
**======================================================================
**	1.0	11-JUL-2000	AMC	Initial release
**======================================================================
*/

/*
** BEGIN: DEFAULT
** Default settings. It is dangerous to over-specify these.
*/
BODY {
	background-color: white; 